PHP Manual
Prev |  | Next

# imagick_getlistindex

(PECL)

imagick_getlistindex -- Get position in the list of the specified image

## Description

int imagick_getlistindex ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

0-based index of the specified image in the list.

Prev | Home | Next
imagick_getimagetype | Up | imagick_getlistsize